Vulnonym.org

CVE-1999-0764 - Self depraved Bank

Description

NetBSD allows ARP packets to overwrite static ARP entries.

Reference

http://www.osvdb.org/6539